Bug 181199 - cad/qcad: resurrect and upgrade to 3.2.0.0
cad/qcad: resurrect and upgrade to 3.2.0.0
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Michael Reifenberger
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-10 09:00 UTC by Thierry Thomas
Modified: 2013-09-11 14:04 UTC (History)
1 user (show)

See Also:


Attachments
qcad.shar (614.79 KB, text/plain)
2013-08-10 09:00 UTC, Thierry Thomas
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Thierry Thomas freebsd_committer 2013-08-10 09:00:00 UTC
	cad/qcad has been removed, because it used Qt3. So I resurrected
	it by upgrading it to the latest (3.2.0.0), which depends on Qt4.

Fix: Execute the hereunder shar file.
How-To-Repeat: 	N/A
Comment 1 dfilter freebsd_committer 2013-08-21 08:52:49 UTC
Author: mr
Date: Wed Aug 21 07:52:35 2013
New Revision: 325094
URL: http://svnweb.freebsd.org/changeset/ports/325094

Log:
  Readd qcad and upgrade to version 3.2.1
  
  PR:		ports/181199
  Submitted by:	Thierry Thomas (thierry@)

Added:
  head/cad/qcad/
     - copied from r323677, head/cad/qcad/
  head/cad/qcad/files/bbox.in   (contents, props changed)
  head/cad/qcad/files/dwg2bmp.in   (contents, props changed)
  head/cad/qcad/files/dwg2pdf.in   (contents, props changed)
  head/cad/qcad/files/dwg2svg.in   (contents, props changed)
  head/cad/qcad/files/patch-shared_app.pri   (contents, props changed)
  head/cad/qcad/files/patch-src_3rdparty_3rdparty.pro   (contents, props changed)
  head/cad/qcad/files/patch-src_core_RMetaTypes.h   (contents, props changed)
  head/cad/qcad/files/patch-src_core_RSettings.cpp   (contents, props changed)
  head/cad/qcad/files/patch-src_core_core.pro   (contents, props changed)
  head/cad/qcad/files/patch-src_core_math_RSpline.h   (contents, props changed)
  head/cad/qcad/files/patch-src_entity_entity.pro   (contents, props changed)
  head/cad/qcad/files/patch-support_ecmagenerator_src_srcml_RSpline.srcml   (contents, props changed)
  head/cad/qcad/pkg-plist   (contents, props changed)
Deleted:
  head/cad/qcad/files/patch-aa
  head/cad/qcad/files/patch-ab
  head/cad/qcad/files/patch-ac
  head/cad/qcad/files/patch-ad
  head/cad/qcad/files/patch-ae
  head/cad/qcad/files/patch-zzz-autosave
  head/cad/qcad/files/patch-zzz-ioexcept
Modified:
  head/cad/Makefile
  head/cad/qcad/Makefile   (contents, props changed)
  head/cad/qcad/distinfo   (contents, props changed)

Modified: head/cad/Makefile
==============================================================================
--- head/cad/Makefile	Wed Aug 21 07:42:01 2013	(r325093)
+++ head/cad/Makefile	Wed Aug 21 07:52:35 2013	(r325094)
@@ -73,6 +73,7 @@
     SUBDIR += pdnmesh
     SUBDIR += pythoncad
     SUBDIR += qcad-partslib
+    SUBDIR += qcad
     SUBDIR += qelectrotech
     SUBDIR += qfsm
     SUBDIR += qmls

Modified: head/cad/qcad/Makefile
==============================================================================
--- head/cad/qcad/Makefile	Thu Jul 25 23:23:47 2013	(r323677)
+++ head/cad/qcad/Makefile	Wed Aug 21 07:52:35 2013	(r325094)
@@ -1,79 +1,82 @@
-# New ports collection makefile for:	qcad
-# Date created:		10 Dec 1999
-# Whom:			Thomas Gellekum <tg@FreeBSD.org>
-#
+# Created by: Thomas Gellekum <tg@FreeBSD.org>
 # $FreeBSD$
-#
 
 PORTNAME=	qcad
-PORTVERSION=	2.0.5.0.1
-PORTREVISION=	8
+PORTVERSION=	3.2.1.0
 CATEGORIES=	cad
-MASTER_SITES=	ftp://www.ribbonsoft.com/archives/qcad/
-DISTNAME=	${PORTNAME}-${PORTVERSION:S/.1$/-1/}-community.src
+MASTER_SITES=	http://github.com/${PORTNAME}/${PORTNAME}/archive/${DISTNAME}.tar.gz?dummy=/	\
+		https://github.com/${PORTNAME}/${PORTNAME}/archive/${DISTNAME}.tar.gz?dummy=/
+DISTNAME=	v${PORTVERSION}
+DIST_SUBDIR=	${PORTNAME}
 
 MAINTAINER=	mr@FreeBSD.org
 COMMENT=	Professional CAD system
 
-BUILD_DEPENDS=	bash:${PORTSDIR}/shells/bash \
-		qmake:${PORTSDIR}/devel/qmake
+LICENSE=	GPLv3
 
-WRKSRC=		${WRKDIR}/${PORTNAME}-${PORTVERSION:S/.1$/-1/}-community.src
+BUILD_DEPENDS=	bash:${PORTSDIR}/shells/bash	\
+		qmake:${PORTSDIR}/devel/qmake	\
+		${LOCALBASE}/lib/libopenNURBS.a:${PORTSDIR}/graphics/opennurbs
+LIB_DEPENDS=	execinfo:${PORTSDIR}/devel/libexecinfo
+
+FETCH_ARGS=	-Fpr
+WRKSRC=		${WRKDIR}/${PORTNAME}-${PORTVERSION}
+MAKE_JOBS_UNSAFE=yes
+
+USES=		gmake
+USE_LDCONFIG=	yes
+USE_QT4=	qmake clucene codecs-cn codecs-jp codecs-kr codecs-tw corelib	\
+		dbus designer gui help imageformats network opengl script	\
+		scripttools sql svg xml xmlpatterns webkit
+
+DESKTOP_ENTRIES="${PORTNAME:U}"	\
+		"A free application for computer aided drafting in two dimensions"\
+		"${DATADIR}/scripts/qcad_icon.png"	\
+		"${PREFIX}/bin/qcad-bin"	\
+		"Engineering;"	\
+		""
+
+.if defined(WITH_DEBUG)
+RESDIR=		${WRKSRC}/debug
+.else
+RESDIR=		${WRKSRC}/release
+.endif
 
-QTDIR?=		${QT_PREFIX}
+SHRLIBS=	qcadcore qcadecmaapi qcadentity qcadgrid qcadgui qcadoperations	\
+		qcadsnap qcadspatialindex qcadstemmer spatialindexnavel
+STALIBS=	dxflib stemmer
+SHRDIR=		fonts libraries patterns plugins scripts ts
+QSCRIPTS=	bbox dwg2bmp dwg2pdf dwg2svg
+SUB_FILES=	${QSCRIPTS}
+
+pre-configure:
+	${REINPLACE_CMD} -e "s|%%DATADIR%%|${DATADIR}|"	\
+		${WRKSRC}/src/core/RSettings.cpp
 
-USE_QT_VER=	3
-USE_GMAKE=	yes
-PLIST=		${WRKDIR}/pkg-plist
-MAKE_ENV=	QTDIR="${QTDIR}" MAKE="${GMAKE}" \
-		QMAKESPEC="${LOCALBASE}/share/qt/mkspecs/freebsd-g++"
-MAKE_JOBS_SAFE=	yes
-
-.include <bsd.port.pre.mk>
-
-post-patch:
-	${REINPLACE_CMD} -e 's:RS_SYSTEM->getAppDir()+"/bin":"${PREFIX}/bin":' \
-		-e 's:RS_SYSTEM->getDocPath() + "/qcaddoc.adp":"${DOCSDIR}/qcaddoc.adp":' \
-		${WRKSRC}/qcad/src/qc_applicationwindow.cpp
-	${REINPLACE_CMD} -e 's,MAKE=gmake,MAKE="gmake ${_MAKE_JOBS}",' \
-		${WRKSRC}/scripts/build_qcad.sh
-
-do-build:
-	cd ${WRKSRC}/scripts && ${SETENV} ${MAKE_ENV} bash ./build_qcad.sh
-
-pre-install:
-	@${ECHO_CMD} bin/qcad > ${PLIST}
-.for dir in data fonts patterns qm scripts
-	@${FIND} ${WRKSRC}/qcad/${dir} -type f | \
-		${SED} -e "s:^${WRKSRC}/:share/:g" >> ${PLIST}
-.endfor
-	@${FIND} ${WRKSRC}/qcad/doc -type f | \
-	${SED} -e "s:^${WRKSRC}/qcad/doc/:%%PORTDOCS%%share/doc/qcad/:g" >> \
-		${PLIST}
-	@${FIND} -d ${WRKSRC}/qcad/doc -type d | \
-	${SED} -e "s:^${WRKSRC}/qcad/doc:%%PORTDOCS%%@dirrm share/doc/qcad:g" \
-		>> ${PLIST}
-.for dir in scripts qm patterns fonts data
-	@${FIND} -d ${WRKSRC}/qcad/${dir} -type d | \
-	${SED} -e "s:^${WRKSRC}/qcad/${dir}:@dirrm share/qcad/${dir}:g" >> \
-		${PLIST}
-.endfor
-	@${ECHO_CMD} '@unexec ${RMDIR} %D/share/qcad 2> /dev/null || true' >> ${PLIST}
+do-configure:
+	cd ${WRKSRC} && ${QMAKE} -r
 
 do-install:
-	${INSTALL_PROGRAM} ${WRKSRC}/qcad/qcad ${PREFIX}/bin/qcad
-	@${MKDIR} ${DATADIR}
-.for dir in data fonts patterns qm scripts
-	${TAR} -C ${WRKSRC}/qcad --exclude CVS -cf - ${dir} | \
-		${TAR} -C ${DATADIR} --unlink -xf -
+	${INSTALL_PROGRAM} ${RESDIR}/qcad-bin ${PREFIX}/bin/
+	${LN} -sf ${PREFIX}/bin/qcad-bin ${PREFIX}/bin/qcad
+.for prog in ${QSCRIPTS}
+	${INSTALL_SCRIPT} ${WRKDIR}/${prog} ${PREFIX}/bin
+.endfor
+.for lib in ${SHRLIBS:C|^|lib|:C|$|.so|}
+	${INSTALL_LIB} ${RESDIR}/${lib} ${PREFIX}/lib/${lib}.0
+	${LN} -sf ${PREFIX}/lib/${lib}.0 ${PREFIX}/lib/${lib}
+.endfor
+.for lib in ${STALIBS:C|^|lib|:C|$|.a|}
+	${INSTALL_LIB} ${RESDIR}/${lib} ${PREFIX}/lib/
 .endfor
-.if !defined(NOPORTDOCS)
-	@${ECHO_CMD} ${DOCSDIR}
-	@${MKDIR} ${DOCSDIR}
-.for dir in doc
-	${TAR} -C ${WRKSRC}/qcad/${dir} --exclude CVS -cf - . | \
-		${TAR} -C ${DOCSDIR} --unlink -xf -
+	${MKDIR} ${DATADIR}
+.for dir in ${SHRDIR}
+	${CP} -Rp ${WRKSRC}/${dir} ${DATADIR}/
 .endfor
+	${CHOWN} -R ${SHAREOWN}:${SHAREGRP} ${DATADIR}
+.if !defined(NOPORTEXAMPLES)
+	${MKDIR} ${EXAMPLESDIR}
+	cd ${WRKSRC}/examples && ${COPYTREE_SHARE} . ${EXAMPLESDIR}
 .endif
 
-.include <bsd.port.post.mk>
+.include <bsd.port.mk>

Modified: head/cad/qcad/distinfo
==============================================================================
--- head/cad/qcad/distinfo	Thu Jul 25 23:23:47 2013	(r323677)
+++ head/cad/qcad/distinfo	Wed Aug 21 07:52:35 2013	(r325094)
@@ -1,2 +1,2 @@
-SHA256 (qcad-2.0.5.0-1-community.src.tar.gz) = 83327a9598c0ff042025601f5b4cd0582cde541297f3071b01cc0527ffe1511d
-SIZE (qcad-2.0.5.0-1-community.src.tar.gz) = 4470033
+SHA256 (qcad/v3.2.1.0.tar.gz) = 1a33c5970ecb2ef08103288718a16843ce7e367c5329fbb2e346d5322b8a1d85
+SIZE (qcad/v3.2.1.0.tar.gz) = 17739322

Added: head/cad/qcad/files/bbox.in
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/cad/qcad/files/bbox.in	Wed Aug 21 07:52:35 2013	(r325094)
@@ -0,0 +1,4 @@
+#! /bin/sh
+# Note: You need the Pro/Tools to run this script!
+
+%%PREFIX%%/bin/qcad-bin -no-dock-icon -no-gui -allow-multiple-instances -autostart %%DATADIR%%/scripts/Pro/Tools/BoundingBox/BoundingBox.js "$0" "$@"

Added: head/cad/qcad/files/dwg2bmp.in
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/cad/qcad/files/dwg2bmp.in	Wed Aug 21 07:52:35 2013	(r325094)
@@ -0,0 +1,4 @@
+#! /bin/sh
+# Note: You need the Pro/Tools to run this script!
+
+%%PREFIX%%/bin/qcad-bin -no-dock-icon -no-gui -allow-multiple-instances -autostart %%DATADIR%%/scripts/Pro/Tools/Dwg2Bmp/Dwg2Bmp.js "$0" "$@"

Added: head/cad/qcad/files/dwg2pdf.in
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/cad/qcad/files/dwg2pdf.in	Wed Aug 21 07:52:35 2013	(r325094)
@@ -0,0 +1,4 @@
+#! /bin/sh
+# Note: You need the Pro/Tools to run this script!
+
+%%PREFIX%%/bin/qcad-bin -no-dock-icon -no-gui -allow-multiple-instances -autostart %%DATADIR%%/scripts/Pro/Tools/Dwg2Pdf/Dwg2Pdf.js "$0" "$@"

Added: head/cad/qcad/files/dwg2svg.in
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/cad/qcad/files/dwg2svg.in	Wed Aug 21 07:52:35 2013	(r325094)
@@ -0,0 +1,4 @@
+#! /bin/sh
+# Note: You need the Pro/Tools to run this script!
+
+%%PREFIX%%/bin/qcad-bin -no-dock-icon -no-gui -allow-multiple-instances -autostart %%DATADIR%%/scripts/Pro/Tools/Dwg2Svg/Dwg2Svg.js "$0" "$@"

Added: head/cad/qcad/files/patch-shared_app.pri
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/cad/qcad/files/patch-shared_app.pri	Wed Aug 21 07:52:35 2013	(r325094)
@@ -0,0 +1,24 @@
+--- shared_app.pri.orig	2013-08-06 17:32:09.000000000 +0200
++++ shared_app.pri	2013-08-08 15:33:45.000000000 +0200
+@@ -15,8 +15,8 @@
+ 
+ !r_no_opennurbs {
+     LIBS += \
+-        -lopennurbs \
+-        -lzlib
++        -lopenNURBS \
++        -lz
+ }
+ 
+ win32 {
+@@ -40,6 +40,10 @@
+     LIBS += -lGLU
+ }
+ 
++freebsd-g++ {
++    LIBS += -lGLU -lexecinfo
++}
++
+ macx {
+     QMAKE_LFLAGS += -framework ApplicationServices
+     LIBS += \

Added: head/cad/qcad/files/patch-src_3rdparty_3rdparty.pro
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/cad/qcad/files/patch-src_3rdparty_3rdparty.pro	Wed Aug 21 07:52:35 2013	(r325094)
@@ -0,0 +1,14 @@
+--- ./src/3rdparty/3rdparty.pro.orig	2013-08-06 17:32:09.000000000 +0200
++++ ./src/3rdparty/3rdparty.pro	2013-08-08 10:03:33.000000000 +0200
+@@ -4,9 +4,8 @@
+     spatialindexnavel \
+     stemmer
+ 
+-!r_no_opennurbs {
+-    SUBDIRS += opennurbs
+-}
++# FreeBSD: prefer opennurbs from a dependent port
++
+ !rs_no_dxf {
+     SUBDIRS += dxflib
+ }

Added: head/cad/qcad/files/patch-src_core_RMetaTypes.h
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/cad/qcad/files/patch-src_core_RMetaTypes.h	Wed Aug 21 07:52:35 2013	(r325094)
@@ -0,0 +1,11 @@
+--- src/core/RMetaTypes.h.orig	2013-08-06 17:32:09.000000000 +0200
++++ src/core/RMetaTypes.h	2013-08-08 10:41:01.000000000 +0200
+@@ -121,7 +121,7 @@
+ Q_DECLARE_METATYPE(unsigned int*)
+ Q_DECLARE_METATYPE(qint64*)
+ //Q_DECLARE_METATYPE(uint8_t*)
+-#if !defined Q_OS_WIN32 && !defined Q_OS_LINUX
++#if !defined Q_OS_WIN32 && !defined Q_OS_LINUX && !defined Q_OS_FREEBSD
+ Q_DECLARE_METATYPE(size_t*)
+ #endif
+ Q_DECLARE_METATYPE(char*)

Added: head/cad/qcad/files/patch-src_core_RSettings.cpp
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/cad/qcad/files/patch-src_core_RSettings.cpp	Wed Aug 21 07:52:35 2013	(r325094)
@@ -0,0 +1,16 @@
+--- ./src/core/RSettings.cpp.orig	2013-08-06 17:32:09.000000000 +0200
++++ ./src/core/RSettings.cpp	2013-08-09 15:25:25.000000000 +0200
+@@ -92,9 +92,13 @@
+     }
+ #endif
+ 
++#ifdef Q_OS_FREEBSD
++	ret.cd("%%DATADIR%%");
++#else
+     if (ret.dirName() == "debug" || ret.dirName() == "release") {
+         ret.cdUp();
+     }
++#endif
+ 
+     return ret.path();
+ }

Added: head/cad/qcad/files/patch-src_core_core.pro
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/cad/qcad/files/patch-src_core_core.pro	Wed Aug 21 07:52:35 2013	(r325094)
@@ -0,0 +1,11 @@
+--- src/core/core.pro.orig	2013-08-06 17:32:09.000000000 +0200
++++ src/core/core.pro	2013-08-08 11:01:42.000000000 +0200
+@@ -232,7 +232,7 @@
+ OTHER_FILES += core.dox math/math.dox
+ DEFINES += QCADCORE_LIBRARY
+ 
+-LIBS += -lzlib -lopennurbs
++LIBS += -lz -lopenNURBS
+ 
+ win32 {
+     LIBS += -lRpcrt4 -lAdvapi32

Added: head/cad/qcad/files/patch-src_core_math_RSpline.h
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/cad/qcad/files/patch-src_core_math_RSpline.h	Wed Aug 21 07:52:35 2013	(r325094)
@@ -0,0 +1,11 @@
+--- ./src/core/math/RSpline.h.orig	2013-08-06 17:32:09.000000000 +0200
++++ ./src/core/math/RSpline.h	2013-08-08 10:33:54.000000000 +0200
+@@ -30,7 +30,7 @@
+ #include "RVector.h"
+ 
+ #ifndef R_NO_OPENNURBS
+-#include "opennurbs/opennurbs.h"
++#include <openNURBS/opennurbs.h>
+ #endif
+ 
+ #ifndef RDEFAULT_MIN1

Added: head/cad/qcad/files/patch-src_entity_entity.pro
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/cad/qcad/files/patch-src_entity_entity.pro	Wed Aug 21 07:52:35 2013	(r325094)
@@ -0,0 +1,11 @@
+--- src/entity/entity.pro.orig	2013-08-06 17:32:09.000000000 +0200
++++ src/entity/entity.pro	2013-08-08 11:29:12.000000000 +0200
+@@ -91,7 +91,7 @@
+ TARGET = $${NAME}
+ OTHER_FILES += entity.dox
+ DEFINES += QCADENTITY_LIBRARY
+-LIBS += -lqcadcore -lopennurbs
++LIBS += -lqcadcore -lopenNURBS
+ !win32 {
+     include( ../../shared_ts.pri )
+ }

Added: head/cad/qcad/files/patch-support_ecmagenerator_src_srcml_RSpline.srcml
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/cad/qcad/files/patch-support_ecmagenerator_src_srcml_RSpline.srcml	Wed Aug 21 07:52:35 2013	(r325094)
@@ -0,0 +1,11 @@
+--- support/ecmagenerator/src/srcml/RSpline.srcml.orig	2013-08-06 17:32:09.000000000 +0200
++++ support/ecmagenerator/src/srcml/RSpline.srcml	2013-08-08 13:55:08.000000000 +0200
+@@ -46,7 +46,7 @@
+   <name>R_NO_OPENNURBS</name></cpp:ifndef>
+   <cpp:include>#
+   <cpp:directive>include</cpp:directive>
+-  <cpp:file>"opennurbs/opennurbs.h"</cpp:file></cpp:include>
++  <cpp:file>"openNURBS/opennurbs.h"</cpp:file></cpp:include>
+   <cpp:endif>#
+   <cpp:directive>endif</cpp:directive></cpp:endif>
+   <cpp:ifndef>#

Added: head/cad/qcad/pkg-plist
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/cad/qcad/pkg-plist	Wed Aug 21 07:52:35 2013	(r325094)
@@ -0,0 +1,10077 @@
+bin/bbox
+bin/dwg2bmp
+bin/dwg2pdf
+bin/dwg2svg
+bin/qcad
+bin/qcad-bin
+lib/libdxflib.a
+lib/libqcadcore.so
+lib/libqcadcore.so.0
+lib/libqcadecmaapi.so
+lib/libqcadecmaapi.so.0
+lib/libqcadentity.so
+lib/libqcadentity.so.0
+lib/libqcadgrid.so
+lib/libqcadgrid.so.0
+lib/libqcadgui.so
+lib/libqcadgui.so.0
+lib/libqcadoperations.so
+lib/libqcadoperations.so.0
+lib/libqcadsnap.so
+lib/libqcadsnap.so.0
+lib/libqcadspatialindex.so
+lib/libqcadspatialindex.so.0
+lib/libqcadstemmer.so
+lib/libqcadstemmer.so.0
+lib/libspatialindexnavel.so
+lib/libspatialindexnavel.so.0
+lib/libstemmer.a
+%%DATADIR%%/fonts/CourierCad.cxf
+%%DATADIR%%/fonts/Cursive.cxf
+%%DATADIR%%/fonts/Cyrillic_II.cxf
+%%DATADIR%%/fonts/GothGBT.cxf
+%%DATADIR%%/fonts/GothGRT.cxf
+%%DATADIR%%/fonts/GothITT.cxf
+%%DATADIR%%/fonts/GreekC.cxf
+%%DATADIR%%/fonts/GreekCS.cxf
+%%DATADIR%%/fonts/GreekP.cxf
+%%DATADIR%%/fonts/GreekS.cxf
+%%DATADIR%%/fonts/GreekS_OL.cxf
+%%DATADIR%%/fonts/Greek_OL.cxf
+%%DATADIR%%/fonts/ISO8859-11.cxf
+%%DATADIR%%/fonts/ItalicC.cxf
+%%DATADIR%%/fonts/ItalicCS.cxf
+%%DATADIR%%/fonts/ItalicT.cxf
+%%DATADIR%%/fonts/KochiGothic_with_ties.cxf
+%%DATADIR%%/fonts/KochiMincho.cxf
+%%DATADIR%%/fonts/Kochigothic.cxf
+%%DATADIR%%/fonts/NormalLatin2.cxf
+%%DATADIR%%/fonts/RomanC.cxf
+%%DATADIR%%/fonts/RomanCS.cxf
+%%DATADIR%%/fonts/RomanD.cxf
+%%DATADIR%%/fonts/RomanP.cxf
+%%DATADIR%%/fonts/RomanS.cxf
+%%DATADIR%%/fonts/RomanS2.cxf
+%%DATADIR%%/fonts/RomanT.cxf
+%%DATADIR%%/fonts/SansND.cxf
+%%DATADIR%%/fonts/SansNS.cxf
+%%DATADIR%%/fonts/ScriptC.cxf
+%%DATADIR%%/fonts/ScriptS.cxf
+%%DATADIR%%/fonts/Standard.cxf
+%%DATADIR%%/fonts/SymbolCad.cxf
+%%DATADIR%%/fonts/Symbol_Astro.cxf
+%%DATADIR%%/fonts/Symbol_Misc1.cxf
+%%DATADIR%%/fonts/Symbol_Misc2.cxf
+%%DATADIR%%/fonts/Unicode.cxf
+%%DATADIR%%/fonts/hershey.readme
+%%DATADIR%%/libraries/default/Architecture/_META/meta.rdf
+%%DATADIR%%/libraries/default/Architecture/bed_double_180_200.dxf
+%%DATADIR%%/libraries/default/Architecture/bed_double_180_200.rdf
+%%DATADIR%%/libraries/default/Architecture/bed_single_90_200.dxf
+%%DATADIR%%/libraries/default/Architecture/bed_single_90_200.rdf
+%%DATADIR%%/libraries/default/Architecture/desk.dxf
+%%DATADIR%%/libraries/default/Architecture/desk.rdf
+%%DATADIR%%/libraries/default/Architecture/sink.dxf
+%%DATADIR%%/libraries/default/Architecture/sink.rdf
+%%DATADIR%%/libraries/default/Examples/CubeCuttingOut.js
+%%DATADIR%%/libraries/default/Examples/CubeCuttingOut.ui
+%%DATADIR%%/libraries/default/Examples/DiningTable.js
+%%DATADIR%%/libraries/default/Examples/DiningTable.rdf
+%%DATADIR%%/libraries/default/Examples/DiningTable.ui
+%%DATADIR%%/libraries/default/Examples/MyRectangle.js
+%%DATADIR%%/libraries/default/Examples/MyRectangle.ui
+%%DATADIR%%/libraries/default/Examples/screw.dxf
+%%DATADIR%%/libraries/default/Examples/screw.rdf
+%%DATADIR%%/libraries/default/Hydraulics/2-2valve.dxf
+%%DATADIR%%/libraries/default/Hydraulics/2-2valve.rdf
+%%DATADIR%%/libraries/default/Hydraulics/3-2valve.dxf
+%%DATADIR%%/libraries/default/Hydraulics/3-2valve.rdf
+%%DATADIR%%/libraries/default/Hydraulics/_META/meta.rdf
+%%DATADIR%%/libraries/default/Hydraulics/cylinder.dxf
+%%DATADIR%%/libraries/default/Hydraulics/cylinder.rdf
+%%DATADIR%%/libraries/default/Mechanics/M4_DIN7991_t.dxf
+%%DATADIR%%/libraries/default/Mechanics/M4_DIN7991_t.rdf
+%%DATADIR%%/libraries/default/Mechanics/M4_DIN84_t.dxf
+%%DATADIR%%/libraries/default/Mechanics/M4_DIN84_t.rdf
+%%DATADIR%%/libraries/default/Mechanics/M4_DIN85_t.dxf
+%%DATADIR%%/libraries/default/Mechanics/M4_DIN85_t.rdf
+%%DATADIR%%/libraries/default/Mechanics/M4_DIN931_t.dxf
+%%DATADIR%%/libraries/default/Mechanics/M4_DIN931_t.rdf
+%%DATADIR%%/libraries/default/Mechanics/M4_DIN933_t.dxf
+%%DATADIR%%/libraries/default/Mechanics/M4_DIN933_t.rdf
+%%DATADIR%%/libraries/default/Mechanics/M4_DIN934_f.dxf
+%%DATADIR%%/libraries/default/Mechanics/M4_DIN934_f.rdf
+%%DATADIR%%/libraries/default/Mechanics/M4_DIN934_t.dxf
+%%DATADIR%%/libraries/default/Mechanics/M4_DIN934_t.rdf
+%%DATADIR%%/libraries/default/Mechanics/M4_DIN963_t.dxf
+%%DATADIR%%/libraries/default/Mechanics/M4_DIN963_t.rdf
+%%DATADIR%%/libraries/default/Mechanics/M4_c.dxf
+%%DATADIR%%/libraries/default/Mechanics/M4_c.rdf
+%%DATADIR%%/libraries/default/Mechanics/M4x10_DIN7991_f.dxf
+%%DATADIR%%/libraries/default/Mechanics/M4x10_DIN7991_f.rdf
+%%DATADIR%%/libraries/default/Mechanics/M4x10_DIN84_f.dxf
+%%DATADIR%%/libraries/default/Mechanics/M4x10_DIN84_f.rdf
+%%DATADIR%%/libraries/default/Mechanics/M4x10_DIN85_f.dxf
+%%DATADIR%%/libraries/default/Mechanics/M4x10_DIN85_f.rdf
+%%DATADIR%%/libraries/default/Mechanics/M4x10_DIN933_f.dxf
+%%DATADIR%%/libraries/default/Mechanics/M4x10_DIN933_f.rdf
+%%DATADIR%%/libraries/default/Mechanics/M4x10_DIN963_f.dxf
+%%DATADIR%%/libraries/default/Mechanics/M4x10_DIN963_f.rdf
+%%DATADIR%%/libraries/default/Mechanics/M4x18_DIN963_f.dxf
+%%DATADIR%%/libraries/default/Mechanics/M4x18_DIN963_f.rdf
+%%DATADIR%%/libraries/default/Mechanics/M4x25_DIN931_f.dxf
+%%DATADIR%%/libraries/default/Mechanics/M4x25_DIN931_f.rdf
+%%DATADIR%%/libraries/default/Mechanics/_META/meta.rdf
+%%DATADIR%%/libraries/default/Symbols/_META/meta.rdf
+%%DATADIR%%/libraries/default/Symbols/fragile.rdf
+%%DATADIR%%/libraries/default/Symbols/fragile.svg
+%%DATADIR%%/libraries/default/Symbols/idea.rdf
+%%DATADIR%%/libraries/default/Symbols/idea.svg
+%%DATADIR%%/libraries/default/Symbols/protractor.rdf
+%%DATADIR%%/libraries/default/Symbols/protractor.svg
+%%DATADIR%%/libraries/default/Symbols/ruler.rdf
+%%DATADIR%%/libraries/default/Symbols/ruler.svg
+%%DATADIR%%/libraries/default/Symbols/windmill.rdf
+%%DATADIR%%/libraries/default/Symbols/windmill.svg
+%%DATADIR%%/libraries/default/_META/meta.rdf
+%%DATADIR%%/libraries/default/misc/5 title.dxf
+%%DATADIR%%/libraries/default/misc/Bath plan.dxf
+%%DATADIR%%/libraries/default/misc/Window 900.dxf
+%%DATADIR%%/libraries/default/misc/rect.dxf
+%%DATADIR%%/libraries/default/misc/~Window 900.dxf
+%%DATADIR%%/libraries/templates/_META/meta.rdf
+%%DATADIR%%/libraries/templates/empty.dxf
+%%DATADIR%%/libraries/templates/imperial/_META/meta.rdf
+%%DATADIR%%/libraries/templates/imperial/din_a3_foot_landscape.dwg
+%%DATADIR%%/libraries/templates/imperial/din_a3_inch_landscape.dwg
+%%DATADIR%%/libraries/templates/imperial/din_a3_inch_portrait.dwg
+%%DATADIR%%/libraries/templates/metric/_META/meta.rdf
+%%DATADIR%%/libraries/templates/metric/aec_layers.dxf
+%%DATADIR%%/libraries/templates/metric/aec_layers.rdf
+%%DATADIR%%/libraries/templates/metric/din_a3_m_landscape.dwg
+%%DATADIR%%/libraries/templates/metric/din_a3_m_landscape_bw.dwg
+%%DATADIR%%/libraries/templates/metric/din_a3_mm_landscape.dwg
+%%DATADIR%%/libraries/templates/metric/din_a3_mm_portrait.dwg
+%%DATADIR%%/libraries/templates/metric/din_a4.dxf
+%%DATADIR%%/libraries/templates/metric/din_a4_landscape.dxf
+%%DATADIR%%/libraries/templates/metric/iso_en_a0.dxf
+%%DATADIR%%/libraries/templates/metric/iso_en_a0_metric_landscape_aec.dxf
+%%DATADIR%%/libraries/templates/metric/iso_en_a0_metric_landscape_aec.rdf
+%%DATADIR%%/libraries/templates/metric/iso_en_a1.dxf
+%%DATADIR%%/libraries/templates/metric/iso_en_a1_metric_landscape_aec.dxf
+%%DATADIR%%/libraries/templates/metric/iso_en_a1_metric_landscape_aec.rdf
+%%DATADIR%%/libraries/templates/metric/iso_en_a2.dxf
+%%DATADIR%%/libraries/templates/metric/iso_en_a2_metric_landscape_aec.dxf
+%%DATADIR%%/libraries/templates/metric/iso_en_a2_metric_landscape_aec.rdf
+%%DATADIR%%/libraries/templates/metric/iso_en_a3.dxf
+%%DATADIR%%/libraries/templates/metric/iso_en_a3_metric_landscape_aec.dxf
+%%DATADIR%%/libraries/templates/metric/iso_en_a3_metric_landscape_aec.rdf
+%%DATADIR%%/libraries/templates/metric/iso_en_a4.dxf
+%%DATADIR%%/libraries/templates/metric/iso_en_a4_metric_landscape_aec.dxf
+%%DATADIR%%/libraries/templates/metric/iso_en_a4_metric_landscape_aec.rdf
+%%DATADIR%%/libraries/templates/metric/iso_en_a4_metric_portrait_aec.dxf
+%%DATADIR%%/libraries/templates/metric/iso_en_a4_metric_portrait_aec.rdf
+%%DATADIR%%/libraries/templates/metric/title_block_80mm_x_80mm.dxf
+%%DATADIR%%/libraries/templates/metric/title_block_80mm_x_80mm.rdf
+%%DATADIR%%/patterns/imperial/acad_iso02w100.pat
+%%DATADIR%%/patterns/imperial/acad_iso03w100.pat
+%%DATADIR%%/patterns/imperial/acad_iso04w100.pat
+%%DATADIR%%/patterns/imperial/acad_iso05w100.pat
+%%DATADIR%%/patterns/imperial/acad_iso06w100.pat
+%%DATADIR%%/patterns/imperial/acad_iso07w100.pat
+%%DATADIR%%/patterns/imperial/acad_iso08w100.pat
+%%DATADIR%%/patterns/imperial/acad_iso09w100.pat
+%%DATADIR%%/patterns/imperial/acad_iso10w100.pat
+%%DATADIR%%/patterns/imperial/acad_iso11w100.pat
+%%DATADIR%%/patterns/imperial/acad_iso12w100.pat
+%%DATADIR%%/patterns/imperial/acad_iso13w100.pat
+%%DATADIR%%/patterns/imperial/acad_iso14w100.pat
+%%DATADIR%%/patterns/imperial/acad_iso15w100.pat
+%%DATADIR%%/patterns/imperial/angle.pat
+%%DATADIR%%/patterns/imperial/ansi31.pat
+%%DATADIR%%/patterns/imperial/ansi32.pat
+%%DATADIR%%/patterns/imperial/ansi33.pat
+%%DATADIR%%/patterns/imperial/ansi34.pat
+%%DATADIR%%/patterns/imperial/ansi35.pat
+%%DATADIR%%/patterns/imperial/ansi36.pat
+%%DATADIR%%/patterns/imperial/ansi37.pat
+%%DATADIR%%/patterns/imperial/ansi38.pat
+%%DATADIR%%/patterns/imperial/ar-b816.pat
+%%DATADIR%%/patterns/imperial/ar-b816c.pat
+%%DATADIR%%/patterns/imperial/ar-b88.pat
+%%DATADIR%%/patterns/imperial/ar-brelm.pat
+%%DATADIR%%/patterns/imperial/ar-brstd.pat
+%%DATADIR%%/patterns/imperial/ar-conc.pat
+%%DATADIR%%/patterns/imperial/ar-hbone.pat
+%%DATADIR%%/patterns/imperial/ar-parq1.pat
+%%DATADIR%%/patterns/imperial/ar-rroof.pat
+%%DATADIR%%/patterns/imperial/ar-rshke.pat
+%%DATADIR%%/patterns/imperial/ar-sand.pat
+%%DATADIR%%/patterns/imperial/box.pat
+%%DATADIR%%/patterns/imperial/brass.pat
+%%DATADIR%%/patterns/imperial/brick.pat
+%%DATADIR%%/patterns/imperial/brstone.pat
+%%DATADIR%%/patterns/imperial/clay.pat
+%%DATADIR%%/patterns/imperial/cork.pat
+%%DATADIR%%/patterns/imperial/cross.pat
+%%DATADIR%%/patterns/imperial/dash.pat
+%%DATADIR%%/patterns/imperial/dolmit.pat
+%%DATADIR%%/patterns/imperial/dots.pat
+%%DATADIR%%/patterns/imperial/earth.pat
+%%DATADIR%%/patterns/imperial/escher.pat
+%%DATADIR%%/patterns/imperial/flex.pat
+%%DATADIR%%/patterns/imperial/grass.pat
+%%DATADIR%%/patterns/imperial/grate.pat
+%%DATADIR%%/patterns/imperial/gravel.pat
+%%DATADIR%%/patterns/imperial/hex.pat
+%%DATADIR%%/patterns/imperial/honey.pat
+%%DATADIR%%/patterns/imperial/hound.pat
+%%DATADIR%%/patterns/imperial/insul.pat
+%%DATADIR%%/patterns/imperial/line.pat
+%%DATADIR%%/patterns/imperial/mudst.pat
+%%DATADIR%%/patterns/imperial/net.pat
+%%DATADIR%%/patterns/imperial/net3.pat
+%%DATADIR%%/patterns/imperial/plast.pat
+%%DATADIR%%/patterns/imperial/plasti.pat
+%%DATADIR%%/patterns/imperial/sacncr.pat
+%%DATADIR%%/patterns/imperial/square.pat
+%%DATADIR%%/patterns/imperial/stars.pat
+%%DATADIR%%/patterns/imperial/steel.pat
+%%DATADIR%%/patterns/imperial/swamp.pat
+%%DATADIR%%/patterns/imperial/trans.pat
+%%DATADIR%%/patterns/imperial/triang.pat
+%%DATADIR%%/patterns/imperial/zigzag.pat
+%%DATADIR%%/patterns/metric/acad_iso02w100.pat
+%%DATADIR%%/patterns/metric/acad_iso03w100.pat
+%%DATADIR%%/patterns/metric/acad_iso04w100.pat
+%%DATADIR%%/patterns/metric/acad_iso05w100.pat
+%%DATADIR%%/patterns/metric/acad_iso06w100.pat
+%%DATADIR%%/patterns/metric/acad_iso07w100.pat
+%%DATADIR%%/patterns/metric/acad_iso08w100.pat
+%%DATADIR%%/patterns/metric/acad_iso09w100.pat
+%%DATADIR%%/patterns/metric/acad_iso10w100.pat
+%%DATADIR%%/patterns/metric/acad_iso11w100.pat
+%%DATADIR%%/patterns/metric/acad_iso12w100.pat
+%%DATADIR%%/patterns/metric/acad_iso13w100.pat
+%%DATADIR%%/patterns/metric/acad_iso14w100.pat
+%%DATADIR%%/patterns/metric/acad_iso15w100.pat
+%%DATADIR%%/patterns/metric/angle.pat
+%%DATADIR%%/patterns/metric/ansi31.pat
+%%DATADIR%%/patterns/metric/ansi32.pat
+%%DATADIR%%/patterns/metric/ansi33.pat
+%%DATADIR%%/patterns/metric/ansi34.pat
+%%DATADIR%%/patterns/metric/ansi35.pat
+%%DATADIR%%/patterns/metric/ansi36.pat
+%%DATADIR%%/patterns/metric/ansi37.pat
+%%DATADIR%%/patterns/metric/ansi38.pat
+%%DATADIR%%/patterns/metric/ar-b816.pat
+%%DATADIR%%/patterns/metric/ar-b816c.pat
+%%DATADIR%%/patterns/metric/ar-b88.pat
+%%DATADIR%%/patterns/metric/ar-brelm.pat
+%%DATADIR%%/patterns/metric/ar-brstd.pat
+%%DATADIR%%/patterns/metric/ar-conc.pat
+%%DATADIR%%/patterns/metric/ar-hbone.pat
+%%DATADIR%%/patterns/metric/ar-parq1.pat
+%%DATADIR%%/patterns/metric/ar-rroof.pat
+%%DATADIR%%/patterns/metric/ar-rshke.pat
+%%DATADIR%%/patterns/metric/ar-sand.pat
+%%DATADIR%%/patterns/metric/box.pat
+%%DATADIR%%/patterns/metric/brass.pat
+%%DATADIR%%/patterns/metric/brick.pat
+%%DATADIR%%/patterns/metric/brstone.pat
+%%DATADIR%%/patterns/metric/clay.pat
+%%DATADIR%%/patterns/metric/cork.pat
+%%DATADIR%%/patterns/metric/cross.pat
+%%DATADIR%%/patterns/metric/dash.pat
+%%DATADIR%%/patterns/metric/dolmit.pat
+%%DATADIR%%/patterns/metric/dots.pat
+%%DATADIR%%/patterns/metric/earth.pat
+%%DATADIR%%/patterns/metric/escher.pat
+%%DATADIR%%/patterns/metric/flex.pat
+%%DATADIR%%/patterns/metric/grass.pat
+%%DATADIR%%/patterns/metric/grate.pat
+%%DATADIR%%/patterns/metric/gravel.pat
+%%DATADIR%%/patterns/metric/hex.pat
+%%DATADIR%%/patterns/metric/honey.pat
+%%DATADIR%%/patterns/metric/hound.pat
+%%DATADIR%%/patterns/metric/insul.pat
+%%DATADIR%%/patterns/metric/jis_lc_20.pat
+%%DATADIR%%/patterns/metric/jis_lc_20a.pat
+%%DATADIR%%/patterns/metric/jis_lc_8.pat
+%%DATADIR%%/patterns/metric/jis_lc_8a.pat
+%%DATADIR%%/patterns/metric/jis_rc_10.pat
+%%DATADIR%%/patterns/metric/jis_rc_15.pat
+%%DATADIR%%/patterns/metric/jis_rc_18.pat
+%%DATADIR%%/patterns/metric/jis_rc_30.pat
+%%DATADIR%%/patterns/metric/jis_stn_1e.pat
+%%DATADIR%%/patterns/metric/jis_stn_2.5.pat
+%%DATADIR%%/patterns/metric/jis_wood.pat
+%%DATADIR%%/patterns/metric/line.pat
+%%DATADIR%%/patterns/metric/mudst.pat
+%%DATADIR%%/patterns/metric/net.pat
+%%DATADIR%%/patterns/metric/net3.pat
+%%DATADIR%%/patterns/metric/plast.pat
+%%DATADIR%%/patterns/metric/plasti.pat
+%%DATADIR%%/patterns/metric/sacncr.pat
+%%DATADIR%%/patterns/metric/square.pat
+%%DATADIR%%/patterns/metric/stars.pat
+%%DATADIR%%/patterns/metric/steel.pat
+%%DATADIR%%/patterns/metric/swamp.pat
+%%DATADIR%%/patterns/metric/trans.pat
+%%DATADIR%%/patterns/metric/triang.pat
+%%DATADIR%%/patterns/metric/zigzag.pat
+%%DATADIR%%/plugins/codecs/libqcncodecs.so
+%%DATADIR%%/plugins/codecs/libqjpcodecs.so
+%%DATADIR%%/plugins/codecs/libqkrcodecs.so
+%%DATADIR%%/plugins/codecs/libqtwcodecs.so
+%%DATADIR%%/plugins/codecs/readme.txt
+%%DATADIR%%/plugins/designer/libqcadcustomwidgets.so
+%%DATADIR%%/plugins/designer/libqcadcustomwidgets_debug.so
+%%DATADIR%%/plugins/designer/libqwebview.so
+%%DATADIR%%/plugins/designer/readme.txt
+%%DATADIR%%/plugins/imageformats/libqgif.so
+%%DATADIR%%/plugins/imageformats/libqico.so
+%%DATADIR%%/plugins/imageformats/libqjpeg.so
+%%DATADIR%%/plugins/imageformats/libqmng.so
+%%DATADIR%%/plugins/imageformats/libqsvg.so
+%%DATADIR%%/plugins/imageformats/libqtga.so
+%%DATADIR%%/plugins/imageformats/libqtiff.so
+%%DATADIR%%/plugins/imageformats/readme.txt
+%%DATADIR%%/plugins/libqcaddxf.so
+%%DATADIR%%/plugins/libqcaddxf_debug.so
+%%DATADIR%%/plugins/libqcadexample.so
+%%DATADIR%%/plugins/libqcadexample_debug.so
+%%DATADIR%%/plugins/script/libqtscript_core.so
+%%DATADIR%%/plugins/script/libqtscript_core.so.1
+%%DATADIR%%/plugins/script/libqtscript_core.so.1.0
+%%DATADIR%%/plugins/script/libqtscript_core.so.1.0.0
+%%DATADIR%%/plugins/script/libqtscript_gui.so
+%%DATADIR%%/plugins/script/libqtscript_gui.so.1
+%%DATADIR%%/plugins/script/libqtscript_gui.so.1.0
+%%DATADIR%%/plugins/script/libqtscript_gui.so.1.0.0
+%%DATADIR%%/plugins/script/libqtscript_network.so
+%%DATADIR%%/plugins/script/libqtscript_network.so.1
+%%DATADIR%%/plugins/script/libqtscript_network.so.1.0
+%%DATADIR%%/plugins/script/libqtscript_network.so.1.0.0
+%%DATADIR%%/plugins/script/libqtscript_opengl.so
+%%DATADIR%%/plugins/script/libqtscript_opengl.so.1
+%%DATADIR%%/plugins/script/libqtscript_opengl.so.1.0
+%%DATADIR%%/plugins/script/libqtscript_opengl.so.1.0.0
+%%DATADIR%%/plugins/script/libqtscript_sql.so
+%%DATADIR%%/plugins/script/libqtscript_sql.so.1
+%%DATADIR%%/plugins/script/libqtscript_sql.so.1.0
+%%DATADIR%%/plugins/script/libqtscript_sql.so.1.0.0
+%%DATADIR%%/plugins/script/libqtscript_svg.so
+%%DATADIR%%/plugins/script/libqtscript_svg.so.1
+%%DATADIR%%/plugins/script/libqtscript_svg.so.1.0
+%%DATADIR%%/plugins/script/libqtscript_svg.so.1.0.0
+%%DATADIR%%/plugins/script/libqtscript_uitools.so
+%%DATADIR%%/plugins/script/libqtscript_uitools.so.1
+%%DATADIR%%/plugins/script/libqtscript_uitools.so.1.0
+%%DATADIR%%/plugins/script/libqtscript_uitools.so.1.0.0
+%%DATADIR%%/plugins/script/libqtscript_webkit.so
+%%DATADIR%%/plugins/script/libqtscript_webkit.so.1
+%%DATADIR%%/plugins/script/libqtscript_webkit.so.1.0
+%%DATADIR%%/plugins/script/libqtscript_webkit.so.1.0.0
+%%DATADIR%%/plugins/script/libqtscript_xml.so
+%%DATADIR%%/plugins/script/libqtscript_xml.so.1
+%%DATADIR%%/plugins/script/libqtscript_xml.so.1.0
+%%DATADIR%%/plugins/script/libqtscript_xml.so.1.0.0
+%%DATADIR%%/plugins/script/libqtscript_xmlpatterns.so
+%%DATADIR%%/plugins/script/libqtscript_xmlpatterns.so.1
+%%DATADIR%%/plugins/script/libqtscript_xmlpatterns.so.1.0
+%%DATADIR%%/plugins/script/libqtscript_xmlpatterns.so.1.0.0
+%%DATADIR%%/plugins/script/readme.txt
+%%DATADIR%%/plugins/sqldrivers/libqsqlite.so
+%%DATADIR%%/plugins/sqldrivers/readme.txt
+%%DATADIR%%/scripts/.gitignore
+%%DATADIR%%/scripts/AddOn.js
+%%DATADIR%%/scripts/Apollonius.js
+%%DATADIR%%/scripts/Block/AddBlock/AddBlock.js
+%%DATADIR%%/scripts/Block/AddBlock/AddBlock.pro
+%%DATADIR%%/scripts/Block/AddBlock/AddBlock.svg
+%%DATADIR%%/scripts/Block/AddBlock/AddBlockInit.js
+%%DATADIR%%/scripts/Block/AddBlock/doc/AddBlock_de.html
+%%DATADIR%%/scripts/Block/AddBlock/doc/AddBlock_desc_de.html
+%%DATADIR%%/scripts/Block/AddBlock/doc/AddBlock_desc_en.html
+%%DATADIR%%/scripts/Block/AddBlock/doc/AddBlock_desc_es.html
+%%DATADIR%%/scripts/Block/AddBlock/doc/AddBlock_desc_fr.html
+%%DATADIR%%/scripts/Block/AddBlock/doc/AddBlock_desc_it.html
+%%DATADIR%%/scripts/Block/AddBlock/doc/AddBlock_desc_ja.html
+%%DATADIR%%/scripts/Block/AddBlock/doc/AddBlock_desc_pt.html
+%%DATADIR%%/scripts/Block/AddBlock/doc/AddBlock_en.html
+%%DATADIR%%/scripts/Block/AddBlock/doc/AddBlock_es.html
+%%DATADIR%%/scripts/Block/AddBlock/doc/AddBlock_fr.html
+%%DATADIR%%/scripts/Block/AddBlock/doc/AddBlock_it.html
+%%DATADIR%%/scripts/Block/AddBlock/doc/AddBlock_ja.html
+%%DATADIR%%/scripts/Block/AddBlock/doc/AddBlock_pt.html
+%%DATADIR%%/scripts/Block/AddBlock/ts/AddBlock_de.qm
+%%DATADIR%%/scripts/Block/AddBlock/ts/AddBlock_de.ts
+%%DATADIR%%/scripts/Block/AddBlock/ts/AddBlock_es.qm
+%%DATADIR%%/scripts/Block/AddBlock/ts/AddBlock_es.ts
+%%DATADIR%%/scripts/Block/AddBlock/ts/AddBlock_fr.qm
+%%DATADIR%%/scripts/Block/AddBlock/ts/AddBlock_fr.ts
+%%DATADIR%%/scripts/Block/AddBlock/ts/AddBlock_it.qm
+%%DATADIR%%/scripts/Block/AddBlock/ts/AddBlock_it.ts
+%%DATADIR%%/scripts/Block/AddBlock/ts/AddBlock_ja.qm
+%%DATADIR%%/scripts/Block/AddBlock/ts/AddBlock_ja.ts
+%%DATADIR%%/scripts/Block/AddBlock/ts/AddBlock_pl.qm
+%%DATADIR%%/scripts/Block/AddBlock/ts/AddBlock_pl.ts
+%%DATADIR%%/scripts/Block/AddBlock/ts/AddBlock_pt.qm
+%%DATADIR%%/scripts/Block/AddBlock/ts/AddBlock_pt.ts
+%%DATADIR%%/scripts/Block/Block.js
+%%DATADIR%%/scripts/Block/Block.pro
+%%DATADIR%%/scripts/Block/BlockDialog.js
+%%DATADIR%%/scripts/Block/BlockDialog.ui
+%%DATADIR%%/scripts/Block/CreateBlock/CreateBlock.js
+%%DATADIR%%/scripts/Block/CreateBlock/CreateBlock.pro
+%%DATADIR%%/scripts/Block/CreateBlock/CreateBlock.svg
+%%DATADIR%%/scripts/Block/CreateBlock/CreateBlockInit.js
+%%DATADIR%%/scripts/Block/CreateBlock/doc/CreateBlock_de.html
+%%DATADIR%%/scripts/Block/CreateBlock/doc/CreateBlock_desc_de.html
+%%DATADIR%%/scripts/Block/CreateBlock/doc/CreateBlock_desc_en.html
+%%DATADIR%%/scripts/Block/CreateBlock/doc/CreateBlock_desc_es.html
+%%DATADIR%%/scripts/Block/CreateBlock/doc/CreateBlock_desc_fr.html
+%%DATADIR%%/scripts/Block/CreateBlock/doc/CreateBlock_desc_it.html
+%%DATADIR%%/scripts/Block/CreateBlock/doc/CreateBlock_desc_ja.html
+%%DATADIR%%/scripts/Block/CreateBlock/doc/CreateBlock_desc_pt.html
+%%DATADIR%%/scripts/Block/CreateBlock/doc/CreateBlock_en.html
+%%DATADIR%%/scripts/Block/CreateBlock/doc/CreateBlock_es.html
+%%DATADIR%%/scripts/Block/CreateBlock/doc/CreateBlock_fr.html
+%%DATADIR%%/scripts/Block/CreateBlock/doc/CreateBlock_it.html
+%%DATADIR%%/scripts/Block/CreateBlock/doc/CreateBlock_ja.html
+%%DATADIR%%/scripts/Block/CreateBlock/doc/CreateBlock_proc_de.html
+%%DATADIR%%/scripts/Block/CreateBlock/doc/CreateBlock_proc_en.html
+%%DATADIR%%/scripts/Block/CreateBlock/doc/CreateBlock_proc_es.html
+%%DATADIR%%/scripts/Block/CreateBlock/doc/CreateBlock_proc_fr.html
+%%DATADIR%%/scripts/Block/CreateBlock/doc/CreateBlock_proc_it.html
+%%DATADIR%%/scripts/Block/CreateBlock/doc/CreateBlock_proc_ja.html
+%%DATADIR%%/scripts/Block/CreateBlock/doc/CreateBlock_proc_pt.html
+%%DATADIR%%/scripts/Block/CreateBlock/doc/CreateBlock_pt.html
+%%DATADIR%%/scripts/Block/CreateBlock/ts/CreateBlock_de.qm
+%%DATADIR%%/scripts/Block/CreateBlock/ts/CreateBlock_de.ts
+%%DATADIR%%/scripts/Block/CreateBlock/ts/CreateBlock_es.qm
+%%DATADIR%%/scripts/Block/CreateBlock/ts/CreateBlock_es.ts
+%%DATADIR%%/scripts/Block/CreateBlock/ts/CreateBlock_fr.qm
+%%DATADIR%%/scripts/Block/CreateBlock/ts/CreateBlock_fr.ts
+%%DATADIR%%/scripts/Block/CreateBlock/ts/CreateBlock_it.qm
+%%DATADIR%%/scripts/Block/CreateBlock/ts/CreateBlock_it.ts
+%%DATADIR%%/scripts/Block/CreateBlock/ts/CreateBlock_ja.qm
+%%DATADIR%%/scripts/Block/CreateBlock/ts/CreateBlock_ja.ts
+%%DATADIR%%/scripts/Block/CreateBlock/ts/CreateBlock_pl.qm
+%%DATADIR%%/scripts/Block/CreateBlock/ts/CreateBlock_pl.ts
+%%DATADIR%%/scripts/Block/CreateBlock/ts/CreateBlock_pt.qm
+%%DATADIR%%/scripts/Block/CreateBlock/ts/CreateBlock_pt.ts
+%%DATADIR%%/scripts/Block/CreateLibraryItem/CreateLibraryItem.js
+%%DATADIR%%/scripts/Block/CreateLibraryItem/CreateLibraryItem.pro
+%%DATADIR%%/scripts/Block/CreateLibraryItem/CreateLibraryItem.svg
+%%DATADIR%%/scripts/Block/CreateLibraryItem/CreateLibraryItemInit.js
+%%DATADIR%%/scripts/Block/CreateLibraryItem/doc/CreateLibraryItem_de.html
+%%DATADIR%%/scripts/Block/CreateLibraryItem/doc/CreateLibraryItem_desc_de.html
+%%DATADIR%%/scripts/Block/CreateLibraryItem/doc/CreateLibraryItem_desc_en.html
+%%DATADIR%%/scripts/Block/CreateLibraryItem/doc/CreateLibraryItem_desc_ja.html
+%%DATADIR%%/scripts/Block/CreateLibraryItem/doc/CreateLibraryItem_en.html
+%%DATADIR%%/scripts/Block/CreateLibraryItem/doc/CreateLibraryItem_es.html
+%%DATADIR%%/scripts/Block/CreateLibraryItem/doc/CreateLibraryItem_fr.html
+%%DATADIR%%/scripts/Block/CreateLibraryItem/doc/CreateLibraryItem_it.html
+%%DATADIR%%/scripts/Block/CreateLibraryItem/doc/CreateLibraryItem_ja.html
+%%DATADIR%%/scripts/Block/CreateLibraryItem/doc/CreateLibraryItem_proc_de.html
+%%DATADIR%%/scripts/Block/CreateLibraryItem/doc/CreateLibraryItem_proc_en.html
+%%DATADIR%%/scripts/Block/CreateLibraryItem/doc/CreateLibraryItem_proc_ja.html
+%%DATADIR%%/scripts/Block/CreateLibraryItem/doc/CreateLibraryItem_pt.html
+%%DATADIR%%/scripts/Block/CreateLibraryItem/ts/CreateLibraryItem_de.qm
+%%DATADIR%%/scripts/Block/CreateLibraryItem/ts/CreateLibraryItem_de.ts
+%%DATADIR%%/scripts/Block/CreateLibraryItem/ts/CreateLibraryItem_es.qm
+%%DATADIR%%/scripts/Block/CreateLibraryItem/ts/CreateLibraryItem_es.ts
+%%DATADIR%%/scripts/Block/CreateLibraryItem/ts/CreateLibraryItem_fr.qm
+%%DATADIR%%/scripts/Block/CreateLibraryItem/ts/CreateLibraryItem_fr.ts
+%%DATADIR%%/scripts/Block/CreateLibraryItem/ts/CreateLibraryItem_it.qm
+%%DATADIR%%/scripts/Block/CreateLibraryItem/ts/CreateLibraryItem_it.ts
+%%DATADIR%%/scripts/Block/CreateLibraryItem/ts/CreateLibraryItem_ja.qm
+%%DATADIR%%/scripts/Block/CreateLibraryItem/ts/CreateLibraryItem_ja.ts
+%%DATADIR%%/scripts/Block/CreateLibraryItem/ts/CreateLibraryItem_pl.qm
+%%DATADIR%%/scripts/Block/CreateLibraryItem/ts/CreateLibraryItem_pl.ts
+%%DATADIR%%/scripts/Block/CreateLibraryItem/ts/CreateLibraryItem_pt.qm
+%%DATADIR%%/scripts/Block/CreateLibraryItem/ts/CreateLibraryItem_pt.ts
+%%DATADIR%%/scripts/Block/EditBlock/EditBlock.js
+%%DATADIR%%/scripts/Block/EditBlock/EditBlock.pro
+%%DATADIR%%/scripts/Block/EditBlock/EditBlock.svg
+%%DATADIR%%/scripts/Block/EditBlock/EditBlockInit.js
+%%DATADIR%%/scripts/Block/EditBlock/doc/EditBlock_de.html
+%%DATADIR%%/scripts/Block/EditBlock/doc/EditBlock_desc_de.html
+%%DATADIR%%/scripts/Block/EditBlock/doc/EditBlock_desc_en.html
+%%DATADIR%%/scripts/Block/EditBlock/doc/EditBlock_desc_es.html
+%%DATADIR%%/scripts/Block/EditBlock/doc/EditBlock_desc_fr.html
+%%DATADIR%%/scripts/Block/EditBlock/doc/EditBlock_desc_it.html
+%%DATADIR%%/scripts/Block/EditBlock/doc/EditBlock_desc_ja.html
+%%DATADIR%%/scripts/Block/EditBlock/doc/EditBlock_desc_pt.html
+%%DATADIR%%/scripts/Block/EditBlock/doc/EditBlock_en.html
+%%DATADIR%%/scripts/Block/EditBlock/doc/EditBlock_es.html
+%%DATADIR%%/scripts/Block/EditBlock/doc/EditBlock_fr.html
+%%DATADIR%%/scripts/Block/EditBlock/doc/EditBlock_it.html
+%%DATADIR%%/scripts/Block/EditBlock/doc/EditBlock_ja.html
+%%DATADIR%%/scripts/Block/EditBlock/doc/EditBlock_pt.html
+%%DATADIR%%/scripts/Block/EditBlock/ts/EditBlock_de.qm
+%%DATADIR%%/scripts/Block/EditBlock/ts/EditBlock_de.ts
+%%DATADIR%%/scripts/Block/EditBlock/ts/EditBlock_es.qm
+%%DATADIR%%/scripts/Block/EditBlock/ts/EditBlock_es.ts
+%%DATADIR%%/scripts/Block/EditBlock/ts/EditBlock_fr.qm
+%%DATADIR%%/scripts/Block/EditBlock/ts/EditBlock_fr.ts
+%%DATADIR%%/scripts/Block/EditBlock/ts/EditBlock_it.qm
+%%DATADIR%%/scripts/Block/EditBlock/ts/EditBlock_it.ts
+%%DATADIR%%/scripts/Block/EditBlock/ts/EditBlock_ja.qm
+%%DATADIR%%/scripts/Block/EditBlock/ts/EditBlock_ja.ts
+%%DATADIR%%/scripts/Block/EditBlock/ts/EditBlock_pl.qm
+%%DATADIR%%/scripts/Block/EditBlock/ts/EditBlock_pl.ts
+%%DATADIR%%/scripts/Block/EditBlock/ts/EditBlock_pt.qm
+%%DATADIR%%/scripts/Block/EditBlock/ts/EditBlock_pt.ts
+%%DATADIR%%/scripts/Block/EditFromReference/EditFromReference.js
+%%DATADIR%%/scripts/Block/EditFromReference/EditFromReference.pro
+%%DATADIR%%/scripts/Block/EditFromReference/EditFromReference.svg
+%%DATADIR%%/scripts/Block/EditFromReference/EditFromReferenceInit.js
+%%DATADIR%%/scripts/Block/EditFromReference/doc/EditFromReference_de.html
+%%DATADIR%%/scripts/Block/EditFromReference/doc/EditFromReference_desc_de.html
+%%DATADIR%%/scripts/Block/EditFromReference/doc/EditFromReference_desc_en.html
+%%DATADIR%%/scripts/Block/EditFromReference/doc/EditFromReference_desc_ja.html
+%%DATADIR%%/scripts/Block/EditFromReference/doc/EditFromReference_en.html
+%%DATADIR%%/scripts/Block/EditFromReference/doc/EditFromReference_es.html
+%%DATADIR%%/scripts/Block/EditFromReference/doc/EditFromReference_fr.html
+%%DATADIR%%/scripts/Block/EditFromReference/doc/EditFromReference_it.html
+%%DATADIR%%/scripts/Block/EditFromReference/doc/EditFromReference_ja.html
+%%DATADIR%%/scripts/Block/EditFromReference/doc/EditFromReference_proc_de.html
+%%DATADIR%%/scripts/Block/EditFromReference/doc/EditFromReference_proc_en.html
+%%DATADIR%%/scripts/Block/EditFromReference/doc/EditFromReference_proc_ja.html
+%%DATADIR%%/scripts/Block/EditFromReference/doc/EditFromReference_pt.html
+%%DATADIR%%/scripts/Block/EditFromReference/ts/EditFromReference_de.qm
+%%DATADIR%%/scripts/Block/EditFromReference/ts/EditFromReference_de.ts
+%%DATADIR%%/scripts/Block/EditFromReference/ts/EditFromReference_es.qm
+%%DATADIR%%/scripts/Block/EditFromReference/ts/EditFromReference_es.ts
+%%DATADIR%%/scripts/Block/EditFromReference/ts/EditFromReference_fr.qm
+%%DATADIR%%/scripts/Block/EditFromReference/ts/EditFromReference_fr.ts
+%%DATADIR%%/scripts/Block/EditFromReference/ts/EditFromReference_it.qm
+%%DATADIR%%/scripts/Block/EditFromReference/ts/EditFromReference_it.ts
+%%DATADIR%%/scripts/Block/EditFromReference/ts/EditFromReference_ja.qm
+%%DATADIR%%/scripts/Block/EditFromReference/ts/EditFromReference_ja.ts
+%%DATADIR%%/scripts/Block/EditFromReference/ts/EditFromReference_pl.qm
+%%DATADIR%%/scripts/Block/EditFromReference/ts/EditFromReference_pl.ts
+%%DATADIR%%/scripts/Block/EditFromReference/ts/EditFromReference_pt.qm
+%%DATADIR%%/scripts/Block/EditFromReference/ts/EditFromReference_pt.ts
+%%DATADIR%%/scripts/Block/EditMainDrawing/EditMainDrawing.js
+%%DATADIR%%/scripts/Block/EditMainDrawing/EditMainDrawing.pro
+%%DATADIR%%/scripts/Block/EditMainDrawing/EditMainDrawing.svg
+%%DATADIR%%/scripts/Block/EditMainDrawing/EditMainDrawingInit.js
+%%DATADIR%%/scripts/Block/EditMainDrawing/doc/EditMainDrawing_de.html
+%%DATADIR%%/scripts/Block/EditMainDrawing/doc/EditMainDrawing_desc_de.html
+%%DATADIR%%/scripts/Block/EditMainDrawing/doc/EditMainDrawing_desc_en.html
+%%DATADIR%%/scripts/Block/EditMainDrawing/doc/EditMainDrawing_desc_es.html
+%%DATADIR%%/scripts/Block/EditMainDrawing/doc/EditMainDrawing_desc_fr.html
+%%DATADIR%%/scripts/Block/EditMainDrawing/doc/EditMainDrawing_desc_it.html
+%%DATADIR%%/scripts/Block/EditMainDrawing/doc/EditMainDrawing_desc_ja.html
+%%DATADIR%%/scripts/Block/EditMainDrawing/doc/EditMainDrawing_desc_pt.html
+%%DATADIR%%/scripts/Block/EditMainDrawing/doc/EditMainDrawing_en.html
+%%DATADIR%%/scripts/Block/EditMainDrawing/doc/EditMainDrawing_es.html
+%%DATADIR%%/scripts/Block/EditMainDrawing/doc/EditMainDrawing_fr.html
+%%DATADIR%%/scripts/Block/EditMainDrawing/doc/EditMainDrawing_it.html
+%%DATADIR%%/scripts/Block/EditMainDrawing/doc/EditMainDrawing_ja.html
+%%DATADIR%%/scripts/Block/EditMainDrawing/doc/EditMainDrawing_pt.html
+%%DATADIR%%/scripts/Block/EditMainDrawing/ts/EditMainDrawing_de.qm
+%%DATADIR%%/scripts/Block/EditMainDrawing/ts/EditMainDrawing_de.ts
+%%DATADIR%%/scripts/Block/EditMainDrawing/ts/EditMainDrawing_es.qm
+%%DATADIR%%/scripts/Block/EditMainDrawing/ts/EditMainDrawing_es.ts
+%%DATADIR%%/scripts/Block/EditMainDrawing/ts/EditMainDrawing_fr.qm
+%%DATADIR%%/scripts/Block/EditMainDrawing/ts/EditMainDrawing_fr.ts
+%%DATADIR%%/scripts/Block/EditMainDrawing/ts/EditMainDrawing_it.qm
+%%DATADIR%%/scripts/Block/EditMainDrawing/ts/EditMainDrawing_it.ts
+%%DATADIR%%/scripts/Block/EditMainDrawing/ts/EditMainDrawing_ja.qm
+%%DATADIR%%/scripts/Block/EditMainDrawing/ts/EditMainDrawing_ja.ts
+%%DATADIR%%/scripts/Block/EditMainDrawing/ts/EditMainDrawing_pl.qm
+%%DATADIR%%/scripts/Block/EditMainDrawing/ts/EditMainDrawing_pl.ts
+%%DATADIR%%/scripts/Block/EditMainDrawing/ts/EditMainDrawing_pt.qm
+%%DATADIR%%/scripts/Block/EditMainDrawing/ts/EditMainDrawing_pt.ts
+%%DATADIR%%/scripts/Block/HideAllBlocks/HideAllBlocks.js
+%%DATADIR%%/scripts/Block/HideAllBlocks/HideAllBlocks.pro
+%%DATADIR%%/scripts/Block/HideAllBlocks/HideAllBlocks.svg
+%%DATADIR%%/scripts/Block/HideAllBlocks/HideAllBlocksInit.js
+%%DATADIR%%/scripts/Block/HideAllBlocks/doc/HideAllBlocks_de.html
+%%DATADIR%%/scripts/Block/HideAllBlocks/doc/HideAllBlocks_desc_de.html
+%%DATADIR%%/scripts/Block/HideAllBlocks/doc/HideAllBlocks_desc_en.html
+%%DATADIR%%/scripts/Block/HideAllBlocks/doc/HideAllBlocks_desc_es.html
+%%DATADIR%%/scripts/Block/HideAllBlocks/doc/HideAllBlocks_desc_fr.html
+%%DATADIR%%/scripts/Block/HideAllBlocks/doc/HideAllBlocks_desc_it.html
+%%DATADIR%%/scripts/Block/HideAllBlocks/doc/HideAllBlocks_desc_ja.html
+%%DATADIR%%/scripts/Block/HideAllBlocks/doc/HideAllBlocks_desc_pt.html
+%%DATADIR%%/scripts/Block/HideAllBlocks/doc/HideAllBlocks_en.html
+%%DATADIR%%/scripts/Block/HideAllBlocks/doc/HideAllBlocks_es.html
+%%DATADIR%%/scripts/Block/HideAllBlocks/doc/HideAllBlocks_fr.html
+%%DATADIR%%/scripts/Block/HideAllBlocks/doc/HideAllBlocks_it.html
+%%DATADIR%%/scripts/Block/HideAllBlocks/doc/HideAllBlocks_ja.html
+%%DATADIR%%/scripts/Block/HideAllBlocks/doc/HideAllBlocks_pt.html
+%%DATADIR%%/scripts/Block/HideAllBlocks/ts/HideAllBlocks_de.qm
+%%DATADIR%%/scripts/Block/HideAllBlocks/ts/HideAllBlocks_de.ts
+%%DATADIR%%/scripts/Block/HideAllBlocks/ts/HideAllBlocks_es.qm
+%%DATADIR%%/scripts/Block/HideAllBlocks/ts/HideAllBlocks_es.ts
+%%DATADIR%%/scripts/Block/HideAllBlocks/ts/HideAllBlocks_fr.qm
+%%DATADIR%%/scripts/Block/HideAllBlocks/ts/HideAllBlocks_fr.ts
+%%DATADIR%%/scripts/Block/HideAllBlocks/ts/HideAllBlocks_it.qm
+%%DATADIR%%/scripts/Block/HideAllBlocks/ts/HideAllBlocks_it.ts
+%%DATADIR%%/scripts/Block/HideAllBlocks/ts/HideAllBlocks_ja.qm
+%%DATADIR%%/scripts/Block/HideAllBlocks/ts/HideAllBlocks_ja.ts
+%%DATADIR%%/scripts/Block/HideAllBlocks/ts/HideAllBlocks_pl.qm
+%%DATADIR%%/scripts/Block/HideAllBlocks/ts/HideAllBlocks_pl.ts
+%%DATADIR%%/scripts/Block/HideAllBlocks/ts/HideAllBlocks_pt.qm
+%%DATADIR%%/scripts/Block/HideAllBlocks/ts/HideAllBlocks_pt.ts
+%%DATADIR%%/scripts/Block/InsertBlock/FlipHorizontal.svg
+%%DATADIR%%/scripts/Block/InsertBlock/FlipVertical.svg
+%%DATADIR%%/scripts/Block/InsertBlock/InsertBlock.js
+%%DATADIR%%/scripts/Block/InsertBlock/InsertBlock.pro
+%%DATADIR%%/scripts/Block/InsertBlock/InsertBlock.svg
+%%DATADIR%%/scripts/Block/InsertBlock/InsertBlock.ui
+%%DATADIR%%/scripts/Block/InsertBlock/InsertBlockInit.js
+%%DATADIR%%/scripts/Block/InsertBlock/KeepProportionsOff.svg
+%%DATADIR%%/scripts/Block/InsertBlock/KeepProportionsOn.svg
+%%DATADIR%%/scripts/Block/InsertBlock/doc/InsertBlock_de.html
+%%DATADIR%%/scripts/Block/InsertBlock/doc/InsertBlock_desc_de.html
+%%DATADIR%%/scripts/Block/InsertBlock/doc/InsertBlock_desc_en.html
+%%DATADIR%%/scripts/Block/InsertBlock/doc/InsertBlock_desc_es.html
+%%DATADIR%%/scripts/Block/InsertBlock/doc/InsertBlock_desc_fr.html
+%%DATADIR%%/scripts/Block/InsertBlock/doc/InsertBlock_desc_it.html
+%%DATADIR%%/scripts/Block/InsertBlock/doc/InsertBlock_desc_ja.html
+%%DATADIR%%/scripts/Block/InsertBlock/doc/InsertBlock_desc_pt.html
+%%DATADIR%%/scripts/Block/InsertBlock/doc/InsertBlock_en.html
+%%DATADIR%%/scripts/Block/InsertBlock/doc/InsertBlock_es.html
+%%DATADIR%%/scripts/Block/InsertBlock/doc/InsertBlock_fr.html
+%%DATADIR%%/scripts/Block/InsertBlock/doc/InsertBlock_it.html
+%%DATADIR%%/scripts/Block/InsertBlock/doc/InsertBlock_ja.html
+%%DATADIR%%/scripts/Block/InsertBlock/doc/InsertBlock_proc_de.html
+%%DATADIR%%/scripts/Block/InsertBlock/doc/InsertBlock_proc_en.html
+%%DATADIR%%/scripts/Block/InsertBlock/doc/InsertBlock_proc_es.html
+%%DATADIR%%/scripts/Block/InsertBlock/doc/InsertBlock_proc_fr.html
+%%DATADIR%%/scripts/Block/InsertBlock/doc/InsertBlock_proc_it.html
+%%DATADIR%%/scripts/Block/InsertBlock/doc/InsertBlock_proc_ja.html
+%%DATADIR%%/scripts/Block/InsertBlock/doc/InsertBlock_proc_pt.html
+%%DATADIR%%/scripts/Block/InsertBlock/doc/InsertBlock_pt.html
+%%DATADIR%%/scripts/Block/InsertBlock/ts/InsertBlock_de.qm
+%%DATADIR%%/scripts/Block/InsertBlock/ts/InsertBlock_de.ts
+%%DATADIR%%/scripts/Block/InsertBlock/ts/InsertBlock_es.qm
+%%DATADIR%%/scripts/Block/InsertBlock/ts/InsertBlock_es.ts
+%%DATADIR%%/scripts/Block/InsertBlock/ts/InsertBlock_fr.qm
+%%DATADIR%%/scripts/Block/InsertBlock/ts/InsertBlock_fr.ts
+%%DATADIR%%/scripts/Block/InsertBlock/ts/InsertBlock_it.qm
+%%DATADIR%%/scripts/Block/InsertBlock/ts/InsertBlock_it.ts
+%%DATADIR%%/scripts/Block/InsertBlock/ts/InsertBlock_ja.qm
+%%DATADIR%%/scripts/Block/InsertBlock/ts/InsertBlock_ja.ts
+%%DATADIR%%/scripts/Block/InsertBlock/ts/InsertBlock_pl.qm
+%%DATADIR%%/scripts/Block/InsertBlock/ts/InsertBlock_pl.ts
+%%DATADIR%%/scripts/Block/InsertBlock/ts/InsertBlock_pt.qm
+%%DATADIR%%/scripts/Block/InsertBlock/ts/InsertBlock_pt.ts
+%%DATADIR%%/scripts/Block/RemoveBlock/RemoveBlock.js
+%%DATADIR%%/scripts/Block/RemoveBlock/RemoveBlock.pro
+%%DATADIR%%/scripts/Block/RemoveBlock/RemoveBlock.svg
+%%DATADIR%%/scripts/Block/RemoveBlock/RemoveBlockInit.js
+%%DATADIR%%/scripts/Block/RemoveBlock/doc/RemoveBlock_de.html
+%%DATADIR%%/scripts/Block/RemoveBlock/doc/RemoveBlock_desc_de.html

*** DIFF OUTPUT TRUNCATED AT 1000 LINES ***
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 2 William Grzybowski freebsd_committer 2013-09-11 14:04:43 UTC
State Changed
From-To: open->closed

Don't forget to close after commit!
Comment 3 Thierry Thomas freebsd_committer 2014-06-01 08:00:48 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mr


Assign to the maintainer. 

Note: if you don't want to keep this maintainership, just let me know.